package markdown

import "testing"

func TestMarkdownToHtml(t *testing.T) {
	markdown := `title
====

and now a list
 - item 1
 - item 2

and a [hyperlink](https://google.com).`

	html := MarkdownToHtml([]byte(markdown))
	if string(html) == "" {
		t.Error("Failed to convert markdown to HTML")
	}
}
